APPLYDELTAISO(8)

NAME
applydeltaiso - reconstruct an iso from the old iso and the deltaiso

SYNOPSIS
applydeltaiso oldiso deltaiso newiso

DESCRIPTION
applydeltaiso applies a deltaiso to oldiso to re-create newiso.

When specifying oldiso, you can specify a device (such as /dev/dvd).

SEE ALSO
makedeltaiso(8)

AUTHOR
Michael Schroeder <mls@suse.de>